# AssignedVar

An "inner" class for holding assigned var values.

May be need to expand beyond name/value in the future.

package | phing.tasks.ext

### Methods

## getName

    getName() : string

### Response

`string`

## getValue

    getValue() : mixed

### Response

`mixed`

## setName

    setName(string $v)

### Arguments

#### $v

`string`

## setValue

    setValue(mixed $v)

### Arguments

#### $v

`mixed`

### Properties

## name

    name :

### Type(s)

``

## value

    value :

### Type(s)

``